Subject: Re: [Hrpc] [hrpc] Some Thoughts

From: "Bless, Roland (TM)" <[email-masked]>
Date: Tue, 05 May 2015 14:08:57 +0200

Hi Niels,

sorry for the very late reply, comments inline...

Am 06.04.2015 um 22:43 schrieb Niels ten Oever:
> On 03/30/2015 06:05 PM, Bless, Roland (TM) wrote:
>> Hi,
> 
>> I think that the work is important and this proposed research
>> group needs input from different disciplines: IETF participants
>> representing the technical side, but also people from social
>> sciences and legal sciences.
> 
>> * Larry Masinter made a comment that there is also a need for 
>> balancing rights. He is correct in the sense that different 
>> stakeholders may have different objectives, because they focus also
>> on different values or assets. This typically leads to _conflicts_,
>> maybe even somewhere in the network as nicely described in [1].
>> Usually we use institutions like (social) norms, laws and courts in
>> order to resolve such conflicts, but also technical systems, either
>> implicitly or explicitly [2]. Since the Universal declaration of
>> human rights defines some of the highest values that we know, it's
>> probably a good starting point. Very often different societies have
>> different preferences for certain values.
> 
> Thanks for this, in this light, how do you see the proposal made by
> Mark Nottingham to make end-users rights the highest priorities?
> Perhaps that would provide an extra tool/axis to balance rights?

It depends on the context. Users' rights are sometimes the highest
priority, but sometimes their individual rights are in conflict with
that of the society. So often it is good to let users have at least
a choice and let them decide.

> Connectivity is already there under freedom of expression, do you
> think that would suffice?

Not sure, connectivity is also mentioned as being part of
freedom of expression on slide 14. This refers more to
information sharing and distribution, while accessibility
is an important means for both sides the producers and the
consumers of information.

Regards,
 Roland